features:
  primary:
    - name: "GitLab CI/CD template for deploying to ECS"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/ci/cloud_deployment/#deploy-your-application-to-aws-elastic-container-service-ecs'
      image_url: '/images/12_9/gitlab-ci-sample.png'
      reporter: ogolowisnki
      stage: release
      categories:
        - 'Continuous Delivery'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/207962'
      description: |
        Many users want to deploy to AWS using GitLab CI/CD. In order to help deploy to Elastic Container Service (ECS), we have created a template that shows you how to get started.

        Users can include the template in their configuration, specify a few variables, and their application will be deployed and ready to go in no time.
 
